[IDD_DLG_CUSTOM_ACTION]
ID_TITLE=Custom Actions
IDC_STA_INIPATH=Profile Path
IDC_BTN_ADD_ACTION=Add Action
IDC_BTN_MODIFY_ACTION=Modify Action
IDC_BTN_EXECUTE_ACTION=Execute Action

[IDD_DLG_ADD_PAGE]
ID_TITLE=Add Action
IDC_GRB_PAGE_INFO=Entry required
IDC_STA_FUNC_ID=Function ID
IDC_STA_FUNC_NAME=Function node name
IDC_STA_FUNC_ENABLE=Enable switch
IDC_STA_TAB_NAME=page name
IDC_GRB_CTRL_INFO=Control pairs
IDC_BTN_NEW_CTRL=Add Ctrl
IDC_BTN_DEL_CTRL=Del Ctrl
IDOK=OK
IDCANCEL=CANCEL
IDD_DLG_MODIFT_PAGE=Modify Action

[IDD_DLG_ADD_CTRL]
ID_TITLE=Add control pairs
IDC_STA_PARAM_TYPE=Type
IDC_STA_PARAM_NAME=Parameter
IDC_STA_PARAM_VALUE=Parameter value
IDC_STA_PARAM_UNIT=Parameter units
IDC_BTN_CMB_VALUE=Add data
IDOK=OK
IDCANCEL=CANCEL
IDC_UNIT_SECOND=second
IDC_UNIT_MILLISECOND=millisecond
IDC_UNIT_RICE=rice
IDC_UNIT_PULSE=pulse
Describe:=Describe: